
/* ---------------------------------------------------------------
Thème personnalisé pour l'école Sainte-Geneviève - Nanterre
------------------------------------------------------------------*/

html body{background:url(img/fond.png) repeat #ddd;}
#content {background-color:#fff;}

.formulaire_spip {margin-top:1.42857em;}
.liste-items .item {margin-bottom: 1em;}